    <form [formGroup]='form' (ngSubmit)="login()">
      <h3>Login</h3>
      <div class="formGroup">
        <input class="formControl" placeholder="Login" formControlName="login">
      </div>

      <div class="formGroup">
        <input type="submit" [disabled]="form.invalid" class="btn btnPrimary" value="Log in">
      </div>
    </form>
